
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppLab5", "ConsoleAppLab5\ConsoleAppLab5.csproj", "{CDFF1AD9-657F-4234-AF85-CC58971BE2F3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CDFF1AD9-657F-4234-AF85-CC58971BE2F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDFF1AD9-657F-4234-AF85-CC58971BE2F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDFF1AD9-657F-4234-AF85-CC58971BE2F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDFF1AD9-657F-4234-AF85-CC58971BE2F3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5650E7A4-795E-4833-BB0E-0A79A516FD72}
	EndGlobalSection
EndGlobal
